Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79144 - BAD: installer crashed Errno 12
Summary: BAD: installer crashed Errno 12
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-06 10:18 UTC by Roberto
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:01:42 UTC


Attachments (Terms of Use)

Description Roberto 2002-12-06 10:18:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Errno 12: the system crash just before to start the packages installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start with installation CD
2.Make all the step until the start of packages install
3.Anaconda crash!
	

Additional info:

Comment 1 Michael Lee Yohe 2002-12-06 15:06:46 UTC
You will need to attach to this bug the Anaconda dump file the installer offered
to create for you.  Otherwise - the Red Hat engineers will be unable to actually
know what caused the Error 12 exception on your particular machine.

Comment 2 Michael Fulbright 2003-01-03 02:50:13 UTC
Could you attach the dump file?

Comment 3 Michael Fulbright 2003-01-27 18:01:42 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.